header {
	border-bottom: 1px solid #d1d1d1;
}

label.valid {
	display: none !important;
}
label.error {
	font-family: BanderaPro;
	font-size: 14px;
	color: #f42f2f;
	display: inline-block;
}

#callback-modal label.error {
	color: #ff6060;
	margin-top: 6px;
}

#prod-v {
	width: 700px;
	margin: 20px auto;
	/* height: 392px; */
	margin-bottom: 25px;
	display: block;
}
#list-a {
	text-align: center;
}

#list-a li {
	display: inline-block;
	margin: 0px 9px;
}

#list-a li a {
	font-family: "Scada";

	text-decoration: none;
	color: #7b7979;
}

.actd {
	font-weight: 600;
	color: #303030 !important;
}
#list-a li a:hover {
	color: #303030 !important;
}

#contact-form2 label.error {
	display: block;
}

.left-header {
	float: left;
	width: 183px;
	position: relative;
}
.tac {
	text-align: center;
}
.left-header img {
	width: 159px;
	margin-top: 13px;
}
.right-header1 {
	float: left;
	width: 591px;
	margin-top: 30px;
}
.right-header2 {
	float: right;
	width: 222px;
	margin-top: 6px;
	text-align: right;
}

.right-header2 div {
	margin-top: 4px;
	font-family: "Open Sans";
	font-size: 13px;
	text-align: right;
}
#obrat {
	display: inline-block;
	padding-left: 38px;
	line-height: 29px;
	background-size: 28px;
	background-repeat: no-repeat;
	background-image: url("../imageskol/ph-4.png");
	font-family: "Scada";
	color: #333;
}
.clears {
	clear: both;
	/* position: absolute; */
}
#mainer {
	width: 1000px;
	margin: 20px auto;
}
#mainer-left {
	width: 725px;
	float: left;
}
#mainer-right {
	width: 264px;
	float: right;
	height: 320px;
	margin-top: 93px;
	font-size: 14px;
	font-family: "Open Sans";
	line-height: 21px;
	padding-right: 10px;
	border-right: 1px solid #bebdbd;
}
h1 {
	text-align: left;
	font-size: 37px;
	font-family: "Scada";
	font-weight: bold;
	line-height: 43px;
}
#div-h1 {
	text-align: left;
	font-weight: bold;
	font-size: 21px;
	font-family: "Open Sans";
	line-height: 34px;
	margin-bottom: 20px;
	color: #3f3f3f;
}
#mainer-left img {
	height: 314px;
	margin-right: 5px;
}
#prod {
	text-align: center;
	font-size: 34px;
	font-family: "Scada";
	line-height: 37px;
	margin: 40px 0px 0px;
}
#prods {
	margin: 22px 0px;
}
#prod-1 {
	margin-bottom: 30px;
	height: 350px;
}
#prod-2 {
	margin-bottom: 30px;
	height: 350px;
	border-bottom: 1px solid #b9b9b9;
}
#prod-3 {
	margin-bottom: 30px;
	height: 350px;
	border-bottom: 1px solid #b9b9b9;
}
#prod-1 h2,
#prod-2 h2,
#prod-3 h2 {
	font-size: 29px;
	font-family: "Open Sans";
	letter-spacing: -1px;
	padding-top: 40px;
}
#prod-1 p,
#prod-2 p,
#prod-3 p {
	font-size: 19px;
	font-family: "Open Sans";
	letter-spacing: -0.5px;
	line-height: 26px;
	margin: 20px;
}

#prod-1 a,
#prod-2 a,
#prod-3 a {
	display: inline-block;
	line-height: 29px;
	background-size: 28px;
	background-repeat: no-repeat;
	font-family: "Scada";
	color: #fff;
	width: 200px;
	background: #80c100;
	padding: 10px;
	font-size: 18px;
	text-align: center;
}
.ml20 {
	margin-left: 20px;
}

#foot-left {
	display: flex;
	flex-direction: column;
	align-items: center;
}
#foot-left b {
	display: block;
}

.footer__title-mobile {
	display: none;
}

#foot-center {
	width: 299px;
}

#foot-center ul li {
	line-height: 30px;
}
#foot-center ul a {
	color: #242424;
}

#foot-right {
	text-align: center;
	display: flex;
	width: 300px;
	justify-content: space-between;
}

#foot-right div {
	line-height: 22px;
}
#foot-right div span {
	font-weight: bold;
	display: block;
	font-size: 18px;
}

#tit-click {
	line-height: 40px;
	font-size: 23px;
	font-family: "Scada";
	border-bottom: 1px solid #626262;
	margin-bottom: 20px;
}

#contact-form4 {
	display: flex;
	max-width: 430px;
	flex-wrap: wrap;
}

.inp-click {
	/* width: 250px;
  padding: 5px;
  font-size: 17px;
  font-family: "Scada"; */
	font-family: "Segoe UI";
	font-size: 14px;
	color: #666;
	line-height: 17px;
	margin: 5px 0;
	width: 290px;
	max-width: 100%;
	height: 40px;
	border: 1px solid #ccc;
	border-radius: 3px;
	display: flex;
}
.submt {
	cursor: pointer;
	border: none;
	outline: none;
	background: #3eb209;
	color: #fff;
	font-family: "Segoe UI";
	font-size: 18px;
	font-weight: 700;
	height: 46px;
	line-height: 41px;
	text-decoration: none;
	width: 297px;
	max-width: 100%;
	text-align: center;
	padding: 0px;
	border-radius: 5px;
	border-bottom: solid 3px #30820a;

	/* margin-top: 25px; */
	/* margin-left: 5px; */
	margin: 25px auto 5px auto;

	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.left-ul-prod {
	float: left;
	width: 370px;
	text-align: center;
}
.left-ul-prod img {
	height: 327px;
}
.right-ul-prod {
	float: right;
	width: 600px;
}

h3 {
	text-align: center;
	font-size: 27px;
	font-family: "Scada";
	line-height: 37px;
	font-weight: bold;
	margin: 30px 0px 40px;
}
.prod-ul {
	margin-bottom: 30px;
	height: 350px;
}
.prod-ul .name-tvr {
	font-size: 29px;
	font-family: "Open Sans";
	letter-spacing: -1px;
	padding-top: 40px;
}
.prod-ul p {
	font-size: 19px;
	font-family: "Open Sans";
	letter-spacing: -0.5px;
	line-height: 26px;
	margin: 20px;
}
.prod-ul a {
	display: inline-block;
	line-height: 29px;
	background-size: 28px;
	background-repeat: no-repeat;
	font-family: "Scada";
	color: #fff;
	width: 200px;
	background: #80c100;
	padding: 10px;
	font-size: 18px;
	text-align: center;
}
.to-ab-prod {
	display: block;
	margin: 10px auto;
	width: 160px;
	font-family: "Open Sans";
	font-size: 14px;
	line-height: 30px;
	border-radius: 3px;
	text-decoration: none;
	color: #111;
	font-weight: bold;
	background: #9be60a;
}
.prod-ul2 {
	margin-bottom: 30px;
	height: 230px;
}
.prod-ul2 .left-ul-prod img {
	height: 240px;
}
.avt-ul {
	border-bottom: 1px solid #b9b9b9;
}

#list-partners {
	text-align: center;
	margin: 40px auto 0px;
}
#list-partners li {
	display: inline-block;
	vertical-align: top;
	width: 230px;
	margin-bottom: 45px;
}
#list-partners img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	opacity: 0.7;
}
#list-partners li:hover img {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	opacity: 1;
}
#list-partners li div {
	font-size: 16px;
	font-family: "Open Sans";
	line-height: 26px;
}

.to-prods {
	text-align: center;
	margin: 20px 0px 0px;
}
.to-prods a {
	display: inline-block;
	line-height: 29px;
	background-size: 28px;
	background-repeat: no-repeat;
	font-family: "Scada";
	color: #fff;
	width: 200px;
	background: #80c100;
	padding: 10px;
	font-size: 18px;
	text-align: center;
}
#vektor-prod {
	text-align: center;
	margin: 40px 0px 10px;
}
#vektor-prod li {
	width: 257px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
}
#vektor-prod li a {
	text-decoration: none;
	color: #111;
}
#vektor-prod img {
	height: 200px;
}
#vektor-prod div {
	font-size: 16px;
	font-family: "Open Sans";
	line-height: 22px;
	margin: 10px 0px;
}

#abcom {
	margin-top: 20px;
	font-size: 14px;
	font-family: "Open Sans";
	line-height: 21px;
	padding-right: 10px;
}
#imab1 {
	height: 240px;
	margin-right: 10px;
	border-radius: 4px;
}
#imab2 {
	height: 240px;
	margin-right: 10px;
	border-radius: 4px;
}
#imab3 {
	height: 240px;
	margin-right: 0px;
	border-radius: 4px;
}

#proizvodstvo {
	text-align: center;
}
#proizvodstvo h2 {
	text-align: center;
	font-size: 34px;
	font-family: "Scada";
	line-height: 37px;
	margin: 40px 0px 30px;
}
#proizvodstvo > p {
	margin-bottom: 20px;
	font-size: 14px;
	font-family: "Open Sans";
	line-height: 21px;
	padding-right: 10px;
}

#proizvodstvo ul li {
	width: 450px;
	display: inline-block;
	margin: 0px 20px;
	vertical-align: top;
	margin-bottom: 25px;
}
#proizvodstvo li div {
	font-weight: bold;
	font-size: 19px;
	font-family: "Open Sans";
	line-height: 48px;
	margin-bottom: 3px;
	text-align: center;
}
#proizvodstvo li p {
	font-size: 14px;
	font-family: "Open Sans";
	line-height: 21px;
	padding-right: 10px;
}
#proizvodstvo li img {
	height: 300px;
	border-radius: 4px;
	border: 1px solid #bebebe;
}
#n-prod {
	font-weight: bold;
	font-size: 19px;
	font-family: "Open Sans";
	line-height: 48px;
	margin-bottom: 3px;
	text-align: center;
}
#proizvodstvo h1 {
	text-align: center;
	margin: 20px 0px;
}

.left-header2 {
	width: 296px;
	padding: 10px;
	float: left;
}
.right-header12 {
	width: 224px;
	padding: 10px;
	float: right;
	padding-left: 42px;
	background-image: url(../imageskol/pho.png);
	background-repeat: no-repeat;
	font-size: 24px;
	font-family: "Scada";
	line-height: 19px;
	margin: 27px 0px;
	background-size: 26px;
	background-position: 3px;
}
.right-header22 {
	width: 331px;
	padding: 10px;
	float: left;
	padding-left: 42px;
	background-image: url(../imageskol/dis.png);
	background-repeat: no-repeat;
	font-size: 17px;
	font-family: "Scada";
	line-height: 19px;
	margin: 27px 0px;
}
header {
	border-bottom: 0;
}
#list-menu {
	text-align: left;
	width: 950px;
	margin: auto;
}
#list-menu li {
	display: inline-block;
}
#list-menu li a {
	text-decoration: none;
	font-family: "Open Sans";
	color: #000;
	display: inline-block;
	padding: 0px 20px;
	line-height: 40px;
}
#list-menu li a:hover {
	background: #eae762;
}
#list-menu li a.act-mn-u {
	background: #7fc100;
	color: #fff;
}
#d-list-menu {
	background: #f9f688;
}

@media screen and (max-width: 720px) {
	.remodal {
		padding: 10px;
	}

	#a-to-price {
		width: auto !important;
	}
	#b-rd {
		display: none;
	}

	#foot-right {
		text-align: center;
		display: block;
		width: 300px;
		justify-content: space-between;
		margin: 20px 0;
	}
	.left-header {
		float: none;
		width: 100%;
		position: relative;
	}

	.right-header1 {
		float: none;
		width: 100%;
		margin-top: 10px;
	}
	.right-header2 {
		display: none;
	}

	header {
		padding-bottom: 10px;
	}
	#mainer {
		width: 96%;
		margin: 2%;
	}
	#mainer-left {
		width: 100%;
		float: none;
		text-align: center;
	}
	h1 {
		text-align: center;
		font-size: 26px;
		font-family: "Scada";
		font-weight: bold;
		line-height: 31px;
	}
	#div-h1 {
		text-align: center;
		font-size: 18px;
		font-family: "Open Sans";
		line-height: 26px;
		margin-bottom: 20px;
		color: #3f3f3f;
		font-weight: normal;
	}
	#mainer-left img {
		height: auto;
		margin-right: 0;
		width: 60%;
	}
	#mainer-right {
		width: 96%;
		float: none;
		height: auto;
		margin: 2%;
		margin-top: 10px;
		font-size: 14px;
		font-family: "Open Sans";
		line-height: 21px;
		padding-right: 0px;
		border-right: 0px solid #bebdbd;
	}
	#prod {
		text-align: center;
		font-size: 25px;
		font-family: "Scada";
		font-weight: bold;
		line-height: 34px;
		margin: 35px 0px 0px;
		text-transform: uppercase;
	}
	#prod-1,
	#prod-2,
	#prod-3 {
		margin-bottom: 20px;
		height: auto;
		border-bottom: 1px solid #b9b9b9;
	}
	.right-ul-prod {
		float: none;
		width: 100%;
		text-align: center;
	}
	.left-ul-prod {
		float: none;
		width: 100%;
		text-align: center;
	}
	.left-ul-prod img {
		width: 90%;
		height: auto;
	}

	#prod-1 p,
	#prod-2 p,
	#prod-3 p {
		font-size: 15px;
		font-family: "Open Sans";
		letter-spacing: -0.5px;
		line-height: 20px;
		margin: 15px;
	}
	.ml20 {
		margin-left: 20px;
		margin-bottom: 23px;
	}
	#prod-1 h2,
	#prod-2 h2,
	#prod-3 h2 {
		font-size: 20px;
		font-family: "Open Sans";
		letter-spacing: -1px;
		padding-top: 10px;
	}

	.prod-ul,
	.prod-ul2 {
		height: auto !important;
	}

	#foot-left {
		width: auto;
	}
	#foot-left b {
		display: block;
	}
	#foot-center {
		width: auto;
	}

	#foot-center ul li {
		line-height: 30px;
	}
	#foot-center ul a {
		color: #242424;
	}
	#foot-right {
		width: auto;
		text-align: center;
	}
	#foot-right div {
		line-height: 22px;
		margin-bottom: 15px;
	}
	#foot-right div span {
		font-weight: bold;
		display: block;
		font-size: 24px;
	}

	#imab1,
	#imab2,
	#imab3 {
		margin: 2% !important;
		width: 96% !important;
		height: auto !important;
	}
	#list-a li {
		margin-bottom: 11px !important;
	}

	#proizvodstvo h1 {
		text-align: center;
		margin: 20px 0px;
	}

	#proizvodstvo h2 {
		text-align: center;
		font-size: 34px;
		font-family: "Scada";
		line-height: 37px;
		margin: 40px 0px 30px;
	}
	#proizvodstvo > p {
		margin-bottom: 20px;
		font-size: 14px;
		font-family: "Open Sans";
		line-height: 21px;
		padding-right: 10px;
	}

	#proizvodstvo ul li {
		width: 100% !important;
		display: inline-block;
		margin: 20px 0px !important;
		vertical-align: top;
		margin-bottom: 30px !important;
	}
	#proizvodstvo li div {
		font-weight: bold;
		font-size: 18px;
		font-family: "Open Sans";
		line-height: 25px !important;
		margin-bottom: 3px;
		text-align: center;
		margin-top: 5px !important;
	}
	#proizvodstvo li p {
		font-size: 14px;
		font-family: "Open Sans";
		line-height: 21px;
		padding-right: 10px;
	}
	#proizvodstvo li img {
		height: auto !important;
		width: 100% !important;
		border-radius: 4px;
		border: 0px solid #bebebe;
	}
	#n-prod {
		font-weight: bold;
		font-size: 19px;
		font-family: "Open Sans";
		line-height: 48px;
		margin-bottom: 3px;
		text-align: center;
	}

	#img-npro {
		width: 100%;
	}

	.left-header2 {
		width: 100%;
		padding: 0;
		float: none;
		text-align: center;
	}
	.right-header12 {
		width: 100%;
		padding: 0;
		float: none;
		padding-left: 0;
		background-image: none;
		background-repeat: no-repeat;
		font-size: 24px;
		font-family: "Scada";
		line-height: 29px;
		margin: 0px 0px;
		text-align: center;
		background-size: 26px;
		background-position: 3px;
	}
	.right-header22 {
		width: 100%;
		padding: 0;
		float: none;
		padding-left: 0;
		background-image: none;
		background-repeat: no-repeat;
		font-size: 17px;
		font-family: "Scada";
		line-height: 19px;
		margin: 8px 0px;
		text-align: center;
	}
	#list-menu {
		text-align: center;
		width: 100%;
		margin: auto;
	}
	#list-menu li {
		display: block;
	}
	#list-menu li a {
		text-decoration: none;
		font-family: "Open Sans";
		color: #000;
		display: block;
		padding: 0px 20px;
		font-size: 14px;
		line-height: 35px;
	}
	#prod-v {
		width: 96%;
		margin: 12px auto;
		margin-bottom: 21px;
		padding-bottom: 10px;
		display: block;
	}
}
